Can anyone do a quick test to see if "require 'tk'" work by default on
Tiger?
Tom